EJB.EJB11.name = Generic 1.1
EJB.EJB11.class = com.togethersoft.modules.ejbframework.plugins.ejb11.EJB11Plugin
EJB.EJB11.specification = 1.1

#optionsEditor.item.EJB.item.EJB11.trigger = nameFromProperty("EJB.EJB11.name")
optionsEditor.item.EJB.item.EJB11.name = Generic 1.1
optionsEditor.item.EJB.item.EJB11.view.description = "Generic 1.1"
optionsEditor.item.EJB.item.EJB11.item.specification.name = "EJB Specification"
optionsEditor.item.EJB.item.EJB11.item.specification = StringField
optionsEditor.item.EJB.item.EJB11.item.specification.propertyName = EJB.EJB11.specification
optionsEditor.item.EJB.item.EJB11.item.specification.order = 10
optionsEditor.item.EJB.item.EJB11.item.specification.view.description = "EJB Specification"
optionsEditor.item.EJB.item.EJB11.item.specification.enabled = false
